﻿

  html {
	background: url(sterne.jpg)   ;
	background-size: cover ;  }
	

  body {
	background: #c37c0b ;
	background-size: cover ; 
	color: black ; 
	margin: 1.2em auto;
	max-width: 33em;
	font-family: sans-serif;
	font-size: 1.1em ;
	border-radius: 20px;  
	padding: 0.5rem ; }


	
	 h2	{
		color: #6b3508 ; 
		text-align: center ; 
		font-size: 1.64rem ; 
		} 
	
	@media (max-width: 600px) {
		h2 {
		font-size: 1.55rem ; } }
	
	

	h3 {
		font-size: 1.32rem ; 
		text-align: center ; 
		color: #6b3508 ; } 

	@media (max-width: 600px) {
		h3 {
		font-size: 1.28rem ; } }
	


	strong {
		font-size: 1.17rem ; 
		color: black ; } 
		
	@media (max-width: 600px) {
		strong {
		font-size: 1.15rem ; } }	
	
	

	div	{
	margin-left: 1.8em ;	
	margin-right: 1.2em ;	
	font-size: 1.15rem ; }
	
	
	
	
	a {	
	color: yellow ; }
		 	
	a:hover {
	color: orange ; }
	
	
	
	
	
	
	
	
	
	
	
	
	
